#ifndef INCLUDED_OOO_VBA_WORD_WDDEFAULTFILEPATH_HPP
#define INCLUDED_OOO_VBA_WORD_WDDEFAULTFILEPATH_HPP

#include "ooo/vba/word/WdDefaultFilePath.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDEFAULTFILEPATH_HPP
